/*----------------------------------------------------------

	FONT-FACE

----------------------------------------------------------*/

@font-face {
	font-family: 'Untitled Serif';
	src: url('../fonts/UntitledSerif-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Untitled Serif';
	src: url('../fonts/UntitledSerif-RegularItalic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Untitled Serif';
	src: url('../fonts/UntitledSerif-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Untitled Serif';
	src: url('../fonts/UntitledSerif-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Untitled Serif';
	src: url('../fonts/UntitledSerif-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Untitled Sans';
	src: url('../fonts/UntitledSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Untitled Sans';
	src: url('../fonts/UntitledSans-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}



body {
	color: #182a58;
	font-family: 'Untitled Sans';
	font-size: 16px;
	line-height: 1.5;
}
h2, h3 {font-family: 'Untitled Serif', serif; font-weight: normal;}
h2 {font-size:60px; margin-bottom:20px;}
h3 {font-size:30px; margin-bottom:20px;}
h4 {font-size:20px; margin-bottom:20px; line-height:30px}

.nav {float:right !important}
.lead, p {font-family: 'Untitled Serif', serif;}
.lead span {color:#3976E0; font-size:1.3em;}
p {font-size:1.1em; margin-bottom:2em}

      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
.contenedor-form {background:#F4F4F4}
.contenedor-pagina{background: url("../img/bg_food.jpg") no-repeat top right; background-size: 50%}
.nav-pills .nav-link {    border-radius: 5rem;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: .1em;
    font-weight: 500; padding: 10px 30px;}
	
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {background:#3976E0;}
.btn-primary {background-color: #3976E0}
.btn {
    border-radius: 5rem;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: .1em;
    font-weight: 500;
    padding: 10px 30px;
}
.form-control { 
border-width: 0 0 3px 0; 
border-bottom: 1px solid #C4C4C4; 
border-radius: 0px; 
font-size:14px;
padding: .5rem 0.2rem; background-color: #F4F4F4; text-transform:uppercase}
label {text-transform: uppercase; font-size:14px;}

.form-control:active { 
border-bottom: 3px solid #182A57; }

.form-select {
    padding: .375rem 2.25rem .6rem 0.2em;
    background-color: #f4f4f4;
    border: 0px solid #ced4da;
    border-radius: .0rem;
	border-bottom: 1px solid #C4C4C4; text-transform: uppercase; font-size:14px
}
.form-floating>.form-control, .form-floating>.form-select {
    padding-left: 0.2em;
	padding-right: 0.2em;
}
.form-floating>label {
    padding-left: 0em;
   }
label.label-titulo {
    font-weight: 500;
}
.btn-lg {
           padding: 1rem 2.7rem 1rem 2.7rem;
    font-size: 15px;
}
.on {background-color:#CFE2FE; border:1px solid #B5C8E4; }
.off {background-color:#fff; border:1px solid #E5E5E5;}
.deshabilitada {background-color:#fafafa; border:1px solid #fff;}
.caja-materia {text-align:center; font-size:14px }
.caja-materia span.nombre {font-weight:600; display: block}
.caja-materia span.fecha {display: block; color:#3976E0}
.caja-materia span.inicio {display: block; color:#3976E0}
.caja-materia .form-check {border-top:1px solid #7d76bb5e; font-weight:500;}
.caja-materia .form-check .form-check-input {float:none; margin-right:0.5em}
.deshabilitada span.nombre, .deshabilitada span.fecha,.deshabilitada span.inicio, .deshabilitada .form-check label {color:#b9b9b9}
span.precio {color:#3976E0; font-weight:500; font-size:18px}

.precio-total { font-size:22px;  color:#3976E0; font-weight:600}
.precio-container {border-bottom:1px solid #ded9d9; border-top:1px solid #ded9d9; }
.btn-condiciones {padding:0 !important; border:0px !important; border-radius:0 !important}

.caja-modalidad {text-align:center; font-size:14px }
.caja-modalidad span.nombre {font-weight:600; display: block; margin-bottom:10px}
.caja-modalidad .form-check {border-top:1px solid #7d76bb5e; font-weight:500;}
.caja-modalidad .form-check .form-check-input {float:none; margin-right:0.5em}
.caja-modalidad .btn {
    padding: 5px 20px;
}